<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.textmate.language.TextMateScopeComparator TextMateScopeComparator(java.lang.CharSequence, java.util.function.Function&lt;T,java.lang.CharSequence&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateCommentPrefixes org.jetbrains.plugins.textmate.language.TextMateBlockCommentPair component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateScopeComparatorCore">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateLanguageDescriptor TextMateLanguageDescriptor(org.jetbrains.plugins.textmate.language.syntax.SyntaxNodeDescriptor, java.util.List&lt;org.jetbrains.plugins.textmate.language.syntax.InjectionNodeDescriptor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateScopeComparator TextMateScopeComparator(org.jetbrains.plugins.textmate.language.syntax.lexer.TextMateScope, java.util.function.Function&lt;? super T,? extends java.lang.CharSequence&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateConcurrentMapInterner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateStandardTokenType int mask$intellij_textmate_core()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateScopeSelectorOwner java.lang.CharSequence getScopeSelector()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateLanguageDescriptor java.util.List&lt;org.jetbrains.plugins.textmate.language.syntax.InjectionNodeDescriptor&gt; getInjections()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateBlockCommentPair org.jetbrains.plugins.textmate.language.TextMateBlockCommentPair copy(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateBlockCommentPair">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateInterner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateLanguageDescriptor java.lang.CharSequence getRootScopeName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateScopeComparator T max(java.util.Collection&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.PreferencesReadUtil org.jetbrains.plugins.textmate.language.preferences.IndentationRules loadIndentationRules(org.jetbrains.plugins.textmate.plist.Plist)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateLanguageDescriptor TextMateLanguageDescriptor(java.lang.CharSequence, org.jetbrains.plugins.textmate.language.syntax.SyntaxNodeDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.PreferencesReadUtil INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateScopeComparator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.SnippetsRegistry java.util.Collection&lt;org.jetbrains.plugins.textmate.editor.TextMateSnippet&gt; getAvailableSnippets(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.PreferencesReadUtil kotlin.Pair&lt;java.lang.String,org.jetbrains.plugins.textmate.plist.Plist&gt; retrieveSettingsPlist(org.jetbrains.plugins.textmate.plist.Plist)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.PreferencesReadUtil kotlin.Pair&lt;java.lang.String,org.jetbrains.plugins.textmate.plist.Plist&gt; retrieveSettingsPlist(org.jetbrains.plugins.textmate.plist.Plist)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.SnippetsRegistry java.util.Collection&lt;org.jetbrains.plugins.textmate.editor.TextMateSnippet&gt; findSnippet(java.lang.String, java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateScopeSelectorOwner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateCommentPrefixes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateBlockCommentPair java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateBlockCommentPair java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateLanguageDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateStandardTokenType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.PreferencesReadUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.PreferencesReadUtil org.jetbrains.plugins.textmate.language.TextMateCommentPrefixes readCommentPrefixes(org.jetbrains.plugins.textmate.language.preferences.ShellVariablesRegistry, org.jetbrains.plugins.textmate.language.syntax.lexer.TextMateScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateCommentPrefixes java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateCommentPrefixes org.jetbrains.plugins.textmate.language.TextMateCommentPrefixes copy(java.lang.String, org.jetbrains.plugins.textmate.language.TextMateBlockCommentPair)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateLanguageDescriptor java.lang.CharSequence getScopeName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.language.TextMateLanguageDescriptor java.lang.CharSequence getScopeName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
